<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
	<title> sch-rnd - IRC </title>
	<meta http-equiv="Content-Type" content="text/html;charset=us-ascii">
<!--AUTO head begin-->
	<link rel="icon" href="resources/logo16.png">
<!--AUTO head end-->
</head>
<body>

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="doc.html">Doc</a>&nbsp;&amp;&nbsp; <a href="http://repo.hu/cgi-bin/pool.cgi?project=sch-rnd-aux"> Knowledge pool </a> &nbsp;&amp;&nbsp; <a href="tutorial"> Tutorial </a>
<th align=center bgcolor="#ccc0cc"> <a href="state.html"> Current state </a>
<th align=center bgcolor="#ccc0cc"> <a href="http://repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=events">Events</a>&nbsp;&amp;&nbsp;<a href="http://www.repo.hu/cgi-bin/pcb-rnd-people.cgi?cmd=timeline">timeline</a>
<td align=right width="60%"> <font size="+2"><i>sch-rnd</i></font> <img src="resources/logo32.png" alt="[sch-rnd logo]">
</table>
<!--AUTO navbar end-->

<H1> Live support via IRC (chat) </H1>
<br>Irc <b>server</b>: repo.hu &nbsp; &nbsp; &nbsp; <b>Port</b>: 6667 &nbsp; &nbsp; &nbsp; <b>Channel</b>: #pcb-rnd
<br> &nbsp;
<p>I'm normally online as Igor2 between 5:00 CET and 19:00 CET; on Sunday there's an AFK-window between 11:00 CET and 16:00 CET. If I don't answer in a few minutes I'm probably away doing something, please be patient; say hi before you type your long question so you see if I'm available.
<hr>
<p>
Below is an iframe of <a href="https://mibbit.com">
mibbit </a> irc client configured with the above settings.
<p>
Using the web client: you should change your nickname (using the
<i>/nick myname</i> command if you are already connected); there's no password
or registration or channel key or ssl of any form. Check mibbit's page about
their privacy policy. Connecting with the web client may take some time, give it a minute.
<hr>

<iframe width="100%" height="500" scrolling="no" src="https://widget.mibbit.com/?settings=c212f6a78522d5a02e3167f579192ff9&server=irc.repo.hu&channel=%23pcb-rnd"></iframe>

</body>
</html>
